*{
    margin: 0;
    padding: 0;  
 }

 body {
    margin: auto;
    overflow: auto;
    background: linear-gradient(315deg, rgb(0, 101, 74) 3%, rgb(60, 206, 152) 38%, rgb(48, 238, 168) 68%, rgb(25, 255, 194) 98%);
    animation: gradient 15s ease infinite;
    background-size: 400% 400%;
    background-attachment: fixed;
}

@keyframes gradient {
    0% {
        background-position: 0% 0%;
    }
    50% {
        background-position: 100% 100%;
    }
    100% {
        background-position: 0% 0%;
    }
}

/* Slideshow container */
.slideshow {
    max-width: 100%;
    position: relative;
    margin: auto;
  }
  
  /* Legenda */
  .text {
    color: rgb(2, 48, 37);
    font-size: 23px;
    padding: 8px 12px;
    position: absolute;
    bottom: 3px;
    width: 100%;
    font-family: Arial Black;
    text-align: center;
    text-shadow:  7px 5px 5px rgba(0, 0, 0, 0.464);
  }
  
  .text2 {
    color: rgb(0, 0, 0);
    font-size: 20px;
    padding: 8px 12px;
    position: absolute;
    top: 500px;
    width: 100%;
    text-align: center;
  }
  
  /* Pontos indicadores */
  .dot {
    height: 10px;
    width: 15px;
    margin: 2px;
    background-color: rgb(7, 200, 155);
    border-radius: 15px;
    display: inline-block;
    cursor: pointer;
    transition: 0.45s;
    margin-top: 600px;
  }
  
  .active {
    background-color:rgba(1, 52, 40, 0.797);
    height: 13px;
    width: 30px;
  }
  
  /* Animação Fade */
  .fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 3.5s;
    animation-name: fade;
    animation-duration: 2.5s;
  }
  
  @-webkit-keyframes fade {
    from {opacity: .4}   to {opacity: 1} } @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
  
  /* Em telas menores, para diminuir o tamanho do texto */
  @media only screen and (max-width: 300px) {
    .text {font-size: 11px}
  }
  
  img{
      width: auto;
      height: 400px;
      margin-left: auto;
      margin-right: auto;
      display: block;
  }

h3{
    margin-left: 160px;
    text-align: left;
    font-size: 20px;
    color: rgb(0, 95, 76);
    text-shadow:  7px 5px 5px rgba(0, 0, 0, 0.464);
    font-family: Castellar;
}

p{
    margin-left: 160px;
    text-align: left;
    color: white;
}

.logo{
    margin-left: 30px;
    margin-right: 290px;
    position: relative;
    width: 120px;
    height: 125px;
    float: left;
}

.logo2{
  margin-top: 5px;
  position: relative;
  width: 174px;
  height: 170px;
  float: left; 
}

.logo3{
  margin-top: 10px;
  margin-left: 27px;
  position: relative;
  width: 114px;
  height: 114px;
  float: left; 
}

.usuario{
    margin-right: 30px;
    position: relative;
    width: 120px;
    height: 125px;
    float: right;
    transition: all 1s;
    cursor: pointer;
}

.usuario:hover{
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
}

.menu ul{
    z-index: 3;
    list-style: none;/* tirar os pontinhos */
    position: relative;/* para usar z-index fixed ou absolute*/
    /*A propriedade especifica a ordem da pilha de um elemento.
    se usar z-index: -1 em uma imagem ela fica atraz do texto*/
}

.menu{
    width: 100%;
    height:150px;
    font-size: 25px;
    background-color:rgb(7, 200, 155);
    font-family: Castellar ;
    
} 

.menu a:hover{
    height: 58px;
    margin-right: 10px;
    text-shadow:  7px 5px 4px rgba(1, 52, 40, 0.435);
    background-color: rgb(255, 255, 255);
    color: rgb(57, 200, 167);
    box-shadow: 7px 5px 5px rgba(1, 52, 40, 0.797);
}

.menu ul li a{
    padding: 25px;
    padding-top: 65px;
    display: block;
    text-decoration: none;/* tira  a linha do link*/
    text-align: center;/* alinha no centro do bloco*/
    background-color:rgb(7, 200, 155);
    color:black;
    height: 60px;
} 
    
.menu ul ul {
    position: absolute;
    visibility: hidden;
    height: 30px; 
}

.menu ul li{ 
    width: 350px;
    height: 130px;
    float: left;
}

.menuzito{
    margin-left: -50px;
    margin-top: 100px;
    color: rgb(1, 68, 54);
    text-shadow:  7px 5px 4px rgba(0, 0, 0, 0.464);
    font-family: Castellar;
}

footer{
    width: 100%;
    height: 50%x;
     font-family: Bahnschrift;
     display: flex;
     justify-content: space-around;
     position: relative;
     bottom: -200px;
     padding: 5px;
     font-size: 20px;
     color:rgb(0, 0, 0);
     background-color: rgb(7, 200, 155);
     text-align: left;
}
@media screen and (max-width: 1150px){
    .footer{
      width:100;
      height: 30%;
      }
      .menuzito{
        display: flex;
        text-align: center;
        flex-direction: column;
        margin-top: 10%;
      }
      .logo3{
        display: flex;
      }
      .logo2{
        display: flex;
      }
    header{
      width: 100%;
    font-size: 60px;
    text-align: center;
    }
    .logo{
      height: 90px;
      width:80px;    
      margin-left: 3%;
    }
    .usuario{
      margin-right:25px;
      margin-top: -95px;
      position: relative;
      width: 90px;
      height: 100px;
      float: right;
      transition: all 1s;
      cursor: pointer;
    }
  .container    {
    display: flex;
    margin-left: 1%;
    flex-direction: column;
  }
  .text2{
    flex-direction: column;
    flex-wrap: wrap;
  }
}



@media screen and (min-width:450px) and (max-width: 900px){
    .footer{
        width: 100%;
        height: 50%;
        margin-right: 41%;
        justify-content: center;
        }
        .menuzito{
            display: none;
            flex-direction: column;
            text-wrap: wrap;
          }
          .int{
            margin-left: -55%;
          }
          .logo3{
            display: none;
          }
          .logo2{
            display: none;
          }
    .usuario{
        margin-right: 20px;
        margin-top: -110px;
        position: relative;
        width: 120px;
        height: 125px;
        float: right;
        transition: all 1s;
        cursor: pointer;
    }

    .logo{
        margin-left: 30px;
        margin-right: 290px;
        position: relative;
        width: 120px;
        height: 125px;
        float: left;    
    }
   

    .menu ul{
        z-index: 3;
        list-style: none;
        position: relative;
    }
    
    .menu{
        width: 100%;
        height:150px;
        font-size: 25px;
        background-color:rgb(7, 200, 155);
        font-family: Castellar ;
        
    } 
    
    .menu a:hover{
        height: 48px;
        width: 490px;
        margin-right: 10px;
        text-shadow:  7px 5px 4px rgb(1, 52, 40);
        background-color: rgb(255, 255, 255);
        color: rgb(57, 200, 167);
        box-shadow: 7px 5px 5px rgba(1, 52, 40, 0.797);
    }
    
    .menu ul li a{
        padding: 25px;
        padding-top: 65px;
        display: block;
        text-decoration: none;/* tira  a linha do link*/
        text-align: center;/* alinha no centro do bloco*/
        background-color:rgb(7, 200, 155);
        color:black;
        height: 48px;
    } 
        
    .menu ul ul {
        position: absolute;
        visibility: hidden;
        height: 30px; 
    }
    
    .menu ul li{ 
        width: 490px;
        height: 130px;
        float: left;
    }
    .container{
        margin-top: -3%;
    }
    .container button {
      margin-top: 4%;
    }
}
    